Source: create-resources
Section: graphics
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
           Ross Gammon <rossgammon@debian.org>
Build-Depends: debhelper-compat (= 12),
 scons
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/multimedia-team/create-resources.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/create-resources
Homepage: http://create.freedesktop.org/

Package: create-resources
Architecture: all
Depends: ${misc:Depends}
Description: shared resources for use by creative applications
 The Create Project provides shared resources for use by creative
 applications such as Blender, CinePaint, the GIMP, Inkscape, and Scribus.
 .
 The package includes brushes, color swatches files, gradients, etc. , so
 that the user doesn't need to install all of these resources separately
 for each and every application that can read such data.
